Body
{
background-color:#ffffff; margin:3pt; padding:0pt
}

h3
{
COLOR: #000000; FONT:bold 11pt Verdana;
}

h2
{
COLOR: #000000; FONT:bold 14pt Times Roman;
}

h5
{
COLOR: #000000; FONT:normal 12pt Times Roman;
}

p
{
COLOR: #000000; FONT: normal 8pt  Arial; TEXT-DECORATION: none
}
.anons3 {COLOR: #000000; FONT: normal 9pt  Arial; TEXT-DECORATION: none; background: url(1.gif) repeat-x; text-align: justify}

.presreliz {COLOR: #000000; FONT: normal 9pt  Verdana; TEXT-DECORATION: none; text-align:justify; text-indent: 1cm; padding: 3pt}

.anons2 {COLOR: #000000; FONT: normal 8pt  Arial; TEXT-DECORATION: none; background: url(1.gif) repeat-x; text-align: center}

.anons {COLOR: #000000; FONT: normal 8pt  Arial; TEXT-DECORATION: none; text-align:left; margin-left:0,2cm; margin-right:0,2cm;}

.subtopmenu
{COLOR: #000000; FONT:bold 10pt Arial; TEXT-DECORATION: none; text-align:justify;}

.myli
{COLOR: #dc2f30; FONT: normal 14pt  Arial; TEXT-DECORATION: none;}




li
{
COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 9pt; TEXT-DECORATION: none
}


td
{
COLOR: #000000; FONT: normal 10pt  Verdana;  TEXT-DECORATION: none
}

div
{
COLOR: #000000; FONT: normal 10pt  Arial; TEXT-DECORATION: none
}


A:link {
	COLOR: #284f78; FONT-FAMILY: Verdana, Arial, serif; TEXT-DECORATION: none
}
A:active {
	COLOR: #284f78; FONT-FAMILY: Verdana, Arial, serif; TEXT-DECORATION: none
}
A:visited {
	COLOR: #284f78; FONT-FAMILY: Verdana, Arial, serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #284f78; FONT-FAMILY: Verdana, Arial, serif; TEXT-DECORATION: underline
}
